﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <div> 
        <p><a href="/Home/FormularioVisita">Dejar comentario en el libro de visitas</a></p>
        <p><a href="/Home/ListadoVisitas">Comentarios de visitantes.</a></p>
    </div>
</body>
</html>
